@font-face {
    font-family: 'HandelGothic';
    src: url('/wp-content/themes/securetraining/fonts/handelgothic-webfont.eot');
    src: url('/wp-content/themes/securetraining/fonts/handelgothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/securetraining/fonts/handelgothic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/securetraining/fonts/handelgothic-webfont.woff') format('woff'),
         url('/wp-content/themes/securetraining/fonts/handelgothic-webfont.ttf') format('truetype'),
         url('/wp-content/themes/securetraining/fonts/handelgothic-webfont.svg#HandelGothic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
  font-family: 'ProximaNova-Semibold';
  src: 	url('/wp-content/themes/securetraining/fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), 
		url('/wp-content/themes/securetraining/fonts/ProximaNova-Semibold.otf')  format('opentype'), 
		url('/wp-content/themes/securetraining/fonts/ProximaNova-Semibold.woff') format('woff'), 
		url('/wp-content/themes/securetraining/fonts/ProximaNova-Semibold.ttf')  format('truetype'), 
		url('/wp-content/themes/securetraining/fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Regular';
  src: 	url('/wp-content/themes/securetraining/fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), 
		url('/wp-content/themes/securetraining/fonts/ProximaNova-Regular.otf')  format('opentype'), 
		url('/wp-content/themes/securetraining/fonts/ProximaNova-Regular.woff') format('woff'), 
		url('/wp-content/themes/securetraining/fonts/ProximaNova-Regular.ttf')  format('truetype'), 
		url('/wp-content/themes/securetraining/fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

